package com.bcxin.backend.domain.syncs.dtos;
import lombok.Data;

@Data
public class FtpDataImportResponseDto {
    private String api;
    private String v;
    private String retType;
    private String data;
    private String msg;

    public boolean IsSucceed() {
        return "0".equalsIgnoreCase(retType);
    }
}
